### Property

# GUPnPAV DIDLLiteContainer:storage-used

#### Declaration

    property storage-used: gint64 [ read, write ]

#### Description [src]

The number of bytes used by all child items of this container.

Type:`gint64`

Default value | -1
Getter method | `gupnp_didl_lite_container_get_storage_used()`
Setter method | `gupnp_didl_lite_container_set_storage_used()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no